Probleme beim aktuellen Updaten von DCS

G

gnoemchen

Guest
#1
Hallo,
ich werde beim Starten von DCS immer aufgefordert, dass ich auf die aktuelle Version updaten solle. Das mache ich hin und wieder, aber beim aktuellen Update spinnt er momentan.
Er verifiziert meine Dateien, sucht nach aktuellen Updates. Soweit so gut, nur wenn es tatsächlich ans Downloaden geht, bricht er ab und zeigt die Meldung "HTTP 449" an.

Wie kann ich das beseitigen? Muss ich mir manuell einfach die neueste Version von DCS downloaden oder gibt es auch andere, weniger zeitraubende Möglichkeiten?

Danke schonmal für Eure Hilfe im Voraus.

Gnoemchen

Achja, ich habe die Version 1.2.16
 
   
   
   
Top